CairoPdfSurface
CairoPdfSurface::setSize
CairoPdfSurface
PHP Manual

# CairoPdfSurface::__construct

(PECL cairo >= 0.1.0)

CairoPdfSurface::__construct — The __construct purpose

### Description

public CairoPdfSurface::__construct ( string `$file` , float `$width` , float `$height` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`file`

  Description...

`width`

  Description...

`height`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoPdfSurface::__construct() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoPdfSurface
CairoPdfSurface::setSize
CairoPdfSurface
PHP Manual